<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--Copyright 2014, Trinity Innovations Ltd, http://www.3dissue.com-->
<!--Mac OSX 4294967306.4294967306.140733193388037 Intel-->
<value000>
	<value030 value310="70" value701="992546" value702="627" value702a="977" value703a="451:627:977:floridasept2015" value704="" value031="1273" value032="1673" optimumDPI="182" value040="28" value052a="1" value052b="175" value052c="140" value052d="0xffffff" value051="intro.png" value051a="2" value051c="185" value051d="162" value051e="" value210="false" value213a="1" value213b="0" value213c="" value213d="0x1d1d1d" value189="false" value190="false" value190a="false" value311="Construction News and Report" value311b="Construction News" value311c="Florida Construction News" value311d="" value312="English U.S." value201="1" value306="6" value315="80" value402="false" value300="" value196="false" value332="false" value333="true" value334="true" value304="false" value314="false" value703="true" value202="l2r" value327="3" value327a="3" value327b="1" value034="0" value035="1" value037="2" value038="3" value039="4" value322="5" value171="6" value324="7" value319="8" value301="9" value302="10" value323="11" value320="12" value318="12" value326="true" value195a="true" value195b="true" value195c="true" value195d="true" value195e="false" value195g="true" value170="6" value195ea="0" value173="false" value174="true" value209="true" value209a="true" value325="FFFFFF" value325a="000000" value331="000000" value309="flip" value318b="thumbnails" value318a="top" value318c="1" value307="0" value307a="false" value307b="https://" value307c="false" value307d="https://" value307e="1" value194="php" value504="90" value505="150" value506="1" value507="1" optimizeIpad="true" value400="true" value400a="0" value401="" value401a="800" value401b="600" value313="http://www.floridaconstructionnews.ca/online/library.xml" value195f="false" value600="0" value601="0" value610="0" value611="0" value503="floridasept2015" value508="http://www.3dissue.com/?utm_source=3dissue-logo&amp;utm_medium=referral&amp;utm_campaign=en"/>
	<value002 lang="English U.S." flag="us">
		<value600><![CDATA[Contents]]></value600>
		<value601><![CDATA[Print]]></value601>
		<value602><![CDATA[Download]]></value602>
		<value603><![CDATA[Search]]></value603>
		<value604><![CDATA[Share]]></value604>
		<value605><![CDATA[Settings]]></value605>
		<value606><![CDATA[Thumbnails]]></value606>
		<value607><![CDATA[Archive]]></value607>
		<value608><![CDATA[Help]]></value608>
		<value609><![CDATA[Exit]]></value609>
		<value610><![CDATA[Email:]]></value610>
		<value611><![CDATA[Web:]]></value611>
		<value612><![CDATA[Jump to page:]]></value612>
		<value613><![CDATA[Download file]]></value613>
		<value614><![CDATA[Audio clip]]></value614>
		<value615><![CDATA[Play flash file]]></value615>
		<value616><![CDATA[Play video clip]]></value616>
		<value617><![CDATA[Leave comment]]></value617>
		<value619><![CDATA[Ready]]></value619>
		<value620><![CDATA[Complete]]></value620>
		<value621><![CDATA[Seeking]]></value621>
		<value622><![CDATA[Email]]></value622>
		<value623><![CDATA[Your name]]></value623>
		<value624><![CDATA[Your email Address]]></value624>
		<value625><![CDATA[Your friend's Name]]></value625>
		<value626><![CDATA[Your friend's email address]]></value626>
		<value627><![CDATA[Click here to add message]]></value627>
		<value628><![CDATA[Submit]]></value628>
		<value629><![CDATA[Reset]]></value629>
		<value630><![CDATA[Comment]]></value630>
		<value632><![CDATA[Enter your name]]></value632>
		<value731><![CDATA[This feature is not available in Preview mode]]></value731>
		<value633><![CDATA[Your email is not valid]]></value633>
		<value732><![CDATA[No page(s) selected to print.]]></value732>
		<value634><![CDATA[Enter your friend's name]]></value634>
		<value733><![CDATA[You must select at least one of the options to email 'yourself' or a 'friend'.]]></value733>
		<value635><![CDATA[Your friends email is not valid]]></value635>
		<value734><![CDATA[Some information is missing. Please fill in all fields before clicking submit.]]></value734>
		<value636><![CDATA[Submit Error!]]></value636>
		<value735><![CDATA[Enter the details of your new bookmark below:]]></value735>
		<value637><![CDATA[Please wait while sending your message]]></value637>
		<value736><![CDATA[No bookmark(s) selected. Please select at least one bookmark before proceeding.]]></value736>
		<value638><![CDATA[Error occur while sending your message]]></value638>
		<value737><![CDATA[Reached quota limit for bookmark storage. Cannot add any more bookmarks.]]></value737>
		<value640><![CDATA[Your message is successfully sent!]]></value640>
		<value641><![CDATA[Search]]></value641>
		<value642><![CDATA[matches found]]></value642>
		<value741><![CDATA[Page Transition]]></value741>
		<value643><![CDATA[No matches found]]></value643>
		<value742><![CDATA[Information]]></value742>
		<value644><![CDATA[Page]]></value644>
		<value743><![CDATA[Presentation]]></value743>
		<value645><![CDATA[Print]]></value645>
		<value744><![CDATA[selected]]></value744>
		<value646><![CDATA[Print Current]]></value646>
		<value745><![CDATA[Bookmark Current Page]]></value745>
		<value647><![CDATA[Print Selected]]></value647>
		<value746><![CDATA[This page is already bookmarked]]></value746>
		<value648><![CDATA[printing pages]]></value648>
		<value747><![CDATA[of]]></value747>
		<value748><![CDATA[Add note]]></value748>
		<value650><![CDATA[Zoom to double page]]></value650>
		<value651><![CDATA[Zoom to single page]]></value651>
		<value750><![CDATA[NEXT PAGE]]></value750>
		<value652><![CDATA[When zoomed in, navigate by moving the mouse]]></value652>
		<value751><![CDATA[PREVIOUS PAGE]]></value751>
		<value653><![CDATA[When zoomed in, navigate by clicking and dragging the pages]]></value653>
		<value752><![CDATA[Click anywhere on a page to zoom.]]></value752>
		<value654><![CDATA[Zoom to]]></value654>
		<value753><![CDATA[Click on]]></value753>
		<value655><![CDATA[browser width]]></value655>
		<value754><![CDATA[Buttons]]></value754>
		<value656><![CDATA[Custom Zoom]]></value656>
		<value755><![CDATA[Hotspots]]></value755>
		<value657><![CDATA[Fullscreen]]></value657>
		<value756><![CDATA[for interactive features]]></value756>
		<value658><![CDATA[Bookmarks]]></value658>
		<value757><![CDATA[and]]></value757>
		<value659><![CDATA[Notes]]></value659>
		<value758><![CDATA[(Click anywhere to close overlay)]]></value758>
		<value759><![CDATA[Click and drag a corner to turn a page]]></value759>
		<value660><![CDATA[View note]]></value660>
		<value661><![CDATA[Note]]></value661>
		<value760><![CDATA[Click and drag to turn page]]></value760>
		<value662><![CDATA[Yes]]></value662>
		<value761><![CDATA[PAGE THUMBNAILS]]></value761>
		<value663><![CDATA[No]]></value663>
		<value762><![CDATA[PAGE BUTTONS]]></value762>
		<value664><![CDATA[New]]></value664>
		<value763><![CDATA[Click on a thumbnail to jump to that page]]></value763>
		<value665><![CDATA[Delete]]></value665>
		<value764><![CDATA[Enter page number to jump to that page or click on navigation buttons]]></value764>
		<value666><![CDATA[Page]]></value666>
		<value765><![CDATA[Would you like to view this in the]]></value765>
		<value667><![CDATA[Add]]></value667>
		<value766><![CDATA[Select All]]></value766>
		<value668><![CDATA[Cancel]]></value668>
		<value767><![CDATA[Select None]]></value767>
		<value669><![CDATA[Are you sure you want to delete these notes?]]></value669>
		<value768><![CDATA[This feature is not available on 3D Issue's trial hosting. To see this feature in action, please upload to your own domain.]]></value768>
		<value769><![CDATA[Image gallery]]></value769>
		<value670><![CDATA[New note]]></value670>
		<value671><![CDATA[Bookmark]]></value671>
		<value770><![CDATA[Username]]></value770>
		<value672><![CDATA[Are you sure you want to delete these bookmarks?]]></value672>
		<value771><![CDATA[Password]]></value771>
		<value673><![CDATA[New bookmark]]></value673>
		<value772><![CDATA[Login]]></value772>
		<value674><![CDATA[Share via]]></value674>
		<value773><![CDATA[Forgot Password]]></value773>
		<value675><![CDATA[Yourself]]></value675>
		<value774><![CDATA[Register]]></value774>
		<value676><![CDATA[Friend]]></value676>
		<value775><![CDATA[Login Failed]]></value775>
		<value677><![CDATA[Download the offline version?]]></value677>
		<value776><![CDATA[Invalid username or password]]></value776>
		<value678><![CDATA[Slide]]></value678>
		<value777><![CDATA[Publication does not exist]]></value777>
		<value679><![CDATA[Flip]]></value679>
		<value778><![CDATA[Wrong information received]]></value778>
		<value779><![CDATA[Too many unsuccessful login attempts. Account has been locked. Please contact publisher.]]></value779>
		<value680><![CDATA[Pause]]></value680>
		<value681><![CDATA[Play]]></value681>
		<value780><![CDATA[View]]></value780>
		<value682><![CDATA[Volume]]></value682>
		<value781><![CDATA[User Login]]></value781>
		<value782><![CDATA[Check this out: ]]></value782>
		<value683><![CDATA[Click to play]]></value683>
		<value684><![CDATA[Clear Results]]></value684>
		<value783><![CDATA[View cart]]></value783>
		<value685><![CDATA[Are you sure you want to close the digital magazine?]]></value685>
		<value784><![CDATA[Add to cart]]></value784>
		<value785><![CDATA[Enter text here...]]></value785>
		<value686><![CDATA[Alert]]></value686>
		<value786><![CDATA[Choose which option you wish to download]]></value786>
		<value687><![CDATA[File]]></value687>
		<value688><![CDATA[could not be found.]]></value688>
		<value787><![CDATA[Online media not available locally.]]></value787>
		<value788><![CDATA[Call:]]></value788>
		<value689><![CDATA[Ok]]></value689>
		<value789><![CDATA[HTML5 Animation]]></value789>
		<value690><![CDATA[Warning]]></value690>
		<value790><![CDATA[Play Audio]]></value790>
		<value691><![CDATA[Text cannot be entered in fullscreen mode. Would you like to exit fullscreen mode?]]></value691>
		<value692><![CDATA[Click and drag note to its location.]]></value692>
		<value791><![CDATA[Page Sound]]></value791>
		<value693><![CDATA[Paragraph]]></value693>
		<value792><![CDATA[Hotspot Sound]]></value792>
		<value694><![CDATA[About Us]]></value694>
		<value695><![CDATA[3DIssue was designed to ensure that publishers would be able to convert their PDFs to flash magazines without the need of hiring specialist services.]]></value695>
		<value696><![CDATA[This feature is not available in fullscreen mode. Would you like to exit fullscreen mode?]]></value696>
	</value002>
	<ibuttons>
		<value01>swf</value01>
		<value02>swf</value02>
		<value03>swf</value03>
		<value04>swf</value04>
		<value05>swf</value05>
		<value06>swf</value06>
		<value07>swf</value07>
		<value08>swf</value08>
		<value09>swf</value09>
		<value10>swf</value10>
		<value11>swf</value11>
		<value12>swf</value12>
		<value13>swf</value13>
		<value14>swf</value14>
		<value15>swf</value15>
		<value16>swf</value16>
		<value17>swf</value17>
	</ibuttons>
	<value001>
		<value012 value013="hot" value013a="wl" value014="1" value016="102" value017="205" value018="291" value019="18" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="8" value017="1457" value018="415" value019="179" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="3"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="440" value017="1460" value018="285" value019="172" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="14"/>
		<value012 value013="hot" value013a="gtp" value014="1" value016="747" value017="1461" value018="519" value019="169" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="23"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="127" value017="1049" value018="247" value019="14" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://Floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="em" value014="2" value016="279" value017="1072" value018="344" value019="15" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="bmcdonald@floridaconstructionews.com"/>
		<value012 value013="hot" value013a="em" value014="2" value016="256" value017="1136" value018="343" value019="15" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="buckshon@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="682" value017="1185" value018="134" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://tionnews.com"/>
		<value012 value013="hot" value013a="em" value014="2" value016="682" value017="1410" value018="430" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="bmcdonald@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="95" value017="1406" value018="533" value019="47" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="171" value017="1482" value018="247" value019="14" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://Floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="em" value014="2" value016="682" value017="1560" value018="385" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="buckshon@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="466" value017="708" value018="350" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://meetings.bimforum.org/annual."/>
		<value012 value013="hot" value013a="em" value014="3" value016="853" value017="740" value018="296" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="michael.d.hastings@marsh.com"/>
		<value012 value013="hot" value013a="em" value014="3" value016="969" value017="1169" value018="220" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="POConnor@faegre.com"/>
		<value012 value013="hot" value013a="em" value014="3" value016="853" value017="1252" value018="277" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="RobertsCG@ballardspahr.com"/>
		<value012 value013="hot" value013a="em" value014="3" value016="466" value017="1438" value018="152" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="salazar@wpi.org"/>
		<value012 value013="hot" value013a="em" value014="3" value016="466" value017="1538" value018="227" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="mpuddico@norwich.edu"/>
		<value012 value013="hot" value013a="em" value014="3" value016="853" value017="1550" value018="331" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="maureen_mcdonough@harvard.edu"/>
		<value012 value013="hot" value013a="wl" value014="5" value016="330" value017="1558" value018="194" value019="15" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://Meetings.BIMForum.org"/>
		<value012 value013="hot" value013a="wl" value014="5" value016="825" value017="1549" value018="432" value019="68" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.agcgreaterflorida.build"/>
		<value012 value013="hot" value013a="wl" value014="8" value016="911" value017="897" value018="282" value019="46" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.astapowerproject.com"/>
		<value012 value013="hot" value013a="wl" value014="9" value016="101" value017="1583" value018="271" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.astapowerproject.com."/>
		<value012 value013="hot" value013a="em" value014="12" value016="108" value017="1534" value018="165" value019="20" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="info@cerno.org"/>
		<value012 value013="hot" value013a="wl" value014="13" value016="78" value017="329" value018="456" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://i4ultimate.com/project-info/working-on-i-4/:"/>
		<value012 value013="hot" value013a="em" value014="13" value016="168" value017="629" value018="353" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="subcontracting@sglconstructors.com"/>
		<value012 value013="hot" value013a="wl" value014="13" value016="660" value017="1528" value018="532" value019="51" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://i4ultimate.com/project-info/working-on-i-4/#sthash.SXp1JORZ.dpuf"/>
		<value012 value013="hot" value013a="wl" value014="16" value016="1048" value017="1499" value018="84" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://fleng.org"/>
		<value012 value013="hot" value013a="wl" value014="17" value016="192" value017="1529" value018="182" value019="18" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://pdbgroup.com"/>
		<value012 value013="hot" value013a="em" value014="17" value016="511" value017="1529" value018="252" value019="18" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="info@pdbgroup.com"/>
		<value012 value013="hot" value013a="wl" value014="19" value016="943" value017="1123" value018="158" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.agcfla.com"/>
		<value012 value013="hot" value013a="wl" value014="19" value016="943" value017="1273" value018="142" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.sfagc.org"/>
		<value012 value013="hot" value013a="wl" value014="19" value016="853" value017="1348" value018="293" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.agc.org/connect/chapters"/>
		<value012 value013="hot" value013a="wl" value014="19" value016="851" value017="963" value018="325" value019="36" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.agcgreaterflorida.build"/>
		<value012 value013="hot" value013a="wl" value014="23" value016="764" value017="1067" value018="336" value019="20" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://Floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="em" value014="23" value016="510" value017="1513" value018="478" value019="19" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="bmdonald@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="24" value016="138" value017="315" value018="134" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://tionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="26" value016="800" value017="1593" value018="282" value019="23" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://NFMT.com/Orlando"/>
		<value012 value013="hot" value013a="wl" value014="27" value016="56" value017="919" value018="676" value019="58" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.SurgeSafe.com"/>
		<value012 value013="hot" value013a="wl" value014="27" value016="384" value017="1296" value018="210" value019="18" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.GenerLink.com"/>
		<value012 value013="hot" value013a="wl" value014="27" value016="392" value017="1465" value018="193" value019="18" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.NEMeter.com"/>
		<value012 value013="hot" value013a="wl" value014="27" value016="497" value017="1578" value018="740" value019="41" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://www.globalpowerproducts.com"/>
		<value012 value013="hot" value013a="wl" value014="28" value016="414" value017="1510" value018="163" value019="16" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://JCBSoutheast.com"/>
		<value012 value013="hot" value013a="wl" value014="28" value016="1010" value017="1577" value018="97" value019="12" value019a="0" value022="" value023a="0xffffff" value024a="0.50" value023b="0x000000" value024b="0.00" value025a="false" value025b="false" value020="http://JCBSoutheast.com"/>
	</value001>
</value000>